From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 4 December 2006<P>

aparajita ,,,,,,, Oh myyy!!  There are no words to say how happy we both are right now!  Thank you so much for your always kind and loving thoughts and comments.  Your friendship means much to us!  Anxiously awaiting your next submission here too, as you know we enjoy your work alot! 
<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 4 December 2006<P>

never_enough, about <a href="/blend/wv.cgi?id=2006.12.02.19.47.9907">meant to be</a>:<BR>
So very sweet and heartfelt are your words, and in any relationship, someone is the kite, the other the string,, that is what holds it all together.  Love and beauty are in the eyes of those feeling that love toward the other,,, I am certain the differences you MAY feel are part of what brought you two together in the beginning.  Thank you for such a special submit!!  Please keep submitting :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 December 2006<P>

Thoughts for the day; <BR>
<BR>
<a href="http://www3.telus.net/public/a7a55952/thoughts.htm">http://www3.telus.net/public/a7a55952/thoughts.htm</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 December 2006<P>

dragonflydancer, about <a href="/blend/wv.cgi?id=2006.12.04.14.26.32028">for mom...</a>:<BR>
This is beautiful and a great tribute to your mom. I'm sure she knows and is tapping on your shoulder whispering in your ear how much you are loved right now.<BR>
<BR>
bk (thanks for sharing)
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 December 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.12.03.01.27.11633">Red Sky at Night</a>:<BR>
I have always enjoyed your postings but this one really speaks to me. Truly from the heart.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 December 2006<P>

It appears that I missed out on a number of astounding submissions in November. I wish I could take the time and message board space to comment on all of the ones that I personally connected with. I hope I never have to be away from the blender that long again. 
<HR>